include:
  - project: tecnalia_robotics-public/gitlab_templates
    file: ci-templates/core.yml

industrial_ci_kinetic:
  extends: .industrial_ci
  variables:
    ROS_DISTRO: kinetic
    UPSTREAM_WORKSPACE: .rosinstall
